SDL_HAPTIC_RAMP(3)

NAME
SDL_HAPTIC_RAMP - Ramp effect supported.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HAPTIC_RAMP         (1u<<6)

DESCRIPTION
Ramp haptic effect.

AVAILABILITY
This macro is available since SDL 3.0.0.

SEE ALSO
SDL_HapticRamp(3type)